.navbar {
	background-color: rgb(255, 255, 145);
}

.nav-link {
	color: rgb(2, 70, 64);
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.row-luar {
	background-color: #7CC79A;
}

.row-atas {
	background-color: #FFEA7E;
}

.row {
	display: flex;
}

.bio {
	color: #337777;
	padding-top: 60px;
	padding-left: 60px;
	padding-right: 60px;
}

.profpic {
	margin: auto;
	padding-bottom: 60px;
	padding-top: 60px;
}

.write-column {
	padding: 60px;
	color: #337777;
	align-self: center;
}

.write-col-gal {
	color: #337777;
	text-align: center;
}

.write-title-gal {
	color: #337777;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}

.img-column {
	margin: auto;
	align-self: center;
}

.img-style {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 40%;
}

.img-style-char {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 70%;
	padding-bottom: 60px;
}

.img-bulb {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 20%;
}

.last-row {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #7CC79A;
	text-align: center;
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}
